Skip to main content
POST
/
pe
/
rree
/
foreigner-cards
/
lookup
/
v1
RREE Foreigner Cards Lookup
curl --request POST \
  --url https://api.croma.run/pe/rree/foreigner-cards/lookup/v1 \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "card_number": "00112233"
}
'
{
  "data": {
    "card_number": "<string>",
    "birth_date": "2023-12-25",
    "last_name": "<string>",
    "first_name": "<string>",
    "nationality": "<string>",
    "expiration_date": "2023-12-25",
    "immigration_status": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.croma.run/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use Authorization: Bearer YOUR_API_KEY

Body

application/json
card_number
string
required

8-digit foreigner card number.

Pattern: ^\d{8}$

Response

Successful response

data
object
required